1
0 6
0 19 6
0 18 10
449
448
438
439
431
417
416
409
408
406
1 16 11
45
47
49
44
39
32
23
16
15
10
9
2 10 6
498
475
478
473
465
452
3 19 9
347
342
326
325
323
312
313
311
307
4 15 7
296
288
284
283
278
257
251
5 14 12
396
397
393
389
385
377
376
373
363
360
356
350
1 12 7
6 11 4
197
191
176
150
7 16 3
38
0
18
8 10 1
458
9 20 6
148
141
140
132
126
113
10 10 5
490
488
462
455
456
11 14 5
395
391
387
368
351
12 17 6
246
227
218
206
213
224
2 18 6
13 15 9
295
289
276
270
256
259
255
254
252
14 12 10
98
94
88
80
83
74
73
68
59
54
15 17 9
248
241
243
242
238
232
229
216
214
16 16 7
48
40
37
27
20
14
4
17 20 13
147
145
144
136
130
125
123
118
116
112
108
106
104
18 11 6
199
186
174
169
159
151
3 14 7
19 18 9
446
445
447
441
435
434
413
407
401
20 19 7
345
343
330
329
320
317
308
21 14 4
398
386
383
369
22 15 5
299
297
290
274
264
23 10 3
487
480
453
24 12 5
95
93
84
56
66
25 12 4
97
72
61
62
4 16 8
26 11 5
198
181
161
158
156
27 11 3
194
182
163
28 11 3
184
180
173
29 12 4
96
63
57
50
30 10 5
495
479
469
466
450
31 10 3
486
477
467
32 19 9
346
349
344
338
336
332
314
305
303
33 16 6
46
30
19
11
13
1
5 17 7
34 11 7
195
196
189
179
155
172
154
35 18 9
444
437
433
425
429
420
423
415
402
36 14 10
399
392
380
378
371
362
352
359
357
355
37 10 8
496
499
492
491
470
472
454
459
38 17 10
245
247
230
225
222
212
202
204
207
203
39 15 6
298
271
262
258
253
250
40 10 4
497
474
461
451
